Subject: Re: broken phone, notes/commentary from Nora

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 06 Nov 2001 13:29:30

>From: Bob LeChevalier-Logical Language Group <[email-masked]>
>To: Jorge Llambias <[email-masked]>
>Subject: broken phone, notes/commentary from Nora
>Date: Thu, 01 Nov 2001 19:05:30 -0500
>
>Nora wrote these notes separately from the passed-on translation, and I
>presume wants them passed to you for integration in the final discussion.
>
>
>>The police succeed because they want to.
>>loi pulji cu snada mu'i lenu ri djica le nu snada
>>
>>It nearly believes that I am a good behaver.
>>.i py. piso'amei birti jinvi le du'u mi xamgu tarti
>>* I presume that the "it" is the police?? *
>>
>>I feel very relaxed.
>>.i mi cinmo le ka mutce surla
>>
>>Continualy, the fact of its continually sit-speaking to the ordinaries is
>>happily replying to me.
>>* not a clue *
>>literal: .ica'obo le du'u py. ranji ke zutse tavla le fadni cu gleki spuda 
>>mi
>>maybe: .i mi gleki spuda ca'o le nu py joi lei fadni cu zutse casnu
>>
>>But, for a long time, I sense that blood is draining from my face.
>>.iku'i mi zu ganse le li'i le ciblu cu rinci le flira
>>* but I suspect: .ibazubo ku'i mi lifri le nu le ciblu cu rinci le flira *
>>
>>And I want it to go away.
>>* I'm presuming "it" is the police, not the blood or blood-draining *
>>.ije mi djica le nu py. cliva
>>
>>I feel pain in the head and sense the noise-oscillations.
>>.i mi cortu le stedu gi'e ganse le savru nu desku
>>
>>I am anxious; it continually sits and talks.
>>.i mi xanka .ije ranji le nu zutse gi'e tavla
>>
>>What the noise-oscillations sense is increasing.
>>.i le se ganse be le savru nu desku cu zenba
>>* I suspect: .i mi ganse le nu le savru nu slilu cy zenba
>>
>>I act seriously, flowingly speaking to its wasteful departure.
>>* departure of the blood? *
>>.i mi junri gasnu le nu flecu tavla le festi nuncliva be le ciblu
>>
>>But that which is sensed survives and increases.
>>.iku'i le se ganse cu renvi gi'e zenba
>>
>>I, on being born, sense by means of my things which are not really ears.
>>.i mi co'i le nu jbena cu ganse fi lo na'e kerlo
>
>--
>lojbab [email-masked]
>Bob LeChevalier, President, The Logical Language Group, Inc.
>2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
>Artificial language Loglan/Lojban: http://www.lojban.org
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp